@charset "utf-8";

/* CSS Document */


body {
	onload: "MM_preloadImages('./images/indexQuantumL.png','./images/indexRotationL.png','./images/indexRotatingL.png','./images/indexElectronicL.png')";
}

#mainContent {
	float: left;
}

#intro {
	width: 290px;
	float: left;
}

#introduction {
	width: 280px;
}

#images {
	float: left;
	width: 368px;
	margin-top: 20px;
}

#spotlight {
	width: 310px;
	float: right;
	background-color: #CCC;
	border: medium solid #333;
	height: 440px;
}

#bottom {
	margin-bottom: 10px;
	border: medium solid #333;
	float: left;
	height: 640px;
	width: inherit;
	clear: both;
	background-color: #CCCCCC;
}

.introduction {
	padding-top: 0em;
	padding-right: 0.5em;
	text-align: justify;
}

.imgTurbulence {
	padding: 10px;
	border: "0";
}

#people {
	border: 0px solid #000000;
	width: 780px;
	float: left;
	height: 630px;
}

#News {
	font-size: 12px;
	float: right;
	width: 200px;
	background-color: #FFF;
	height: 640px;
	border-left-width: 1px;
	border-left-style: solid;
	text-align: left;
}

.job {
	font-size: 10px;
	padding: 0px;
	font-style: italic;
	line-height: 15px;
}

.float img {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}

#bottom #News h2 a {
	text-decoration: none;
	color: #06C;
}
